/* ===============================
   Colour Palette:
   ---------------
   Light Cream:	#f2f3ee
   Orange:			#d17f38
   Yellow:			#e8c04f
   Brown:			#4b2707
   =============================== */

/* General */

body {
   -webkit-font-smoothing: antialiased;
   text-rendering: optimizelegibility;
   background: #f2f3ee;
}

.container {
   width:930px;
   margin: 0 auto;
   padding: 30px 25px;
}


/* Typography */

h1, h2 {

}

h1 {
color: #d17f38;
text-align: center;
}

h1 em {
color: black;
}

h2 {

}

h3 {

}

p.lead {

}

p {
text-align: center;
color: #4b2707;
}

a:link, a:visited {
color: #e8c04f;
}

a:hover {

}

hr {

}


/* Header */

header nav {
text-align: center;
}

header nav ul {
list-style: none;
margin: 0;
line-height: 150px;
}

header nav ul li {
display: inline-block;
}

header nav ul li a {

}
header nav ul li a:hover {

}

header nav ul li#logo a {
background: url(../images/logo.png) center no-repeat;
display: block;
width: 300px;
height: 150px;
}

header nav ul li#logo a:hover {

}


/* Hero */

#hero {
background-color: #e8c04f;
}

#hero .container {

}

#hero .large-ribbon {

}


/* The Whole Story */

#story-excerpt {
width: 530px;
float: left;
font-size: 16px;
margin-right: 24px;
}

#best-donut {
background-image: url(../images/award.png) left center no-repeat;
padding: 30px 0 30px 130px;
width: 240px;
float: left;
}
/* News & Events */

#articles {

}

#feature-image {

}

#news-events article {

}

#news-events article.news {

}

#news-events article.event {

}

#news-events header time {

}

#news-events section.excerpt {

}

#news-events footer {

}


/* Footer */

footer.main {

}

footer.main a:hover {

}

#uncopyright, #credits {

}

#uncopyright {

}

#credits {

}


/* Force Elements to Self Clear its Children: http://css-tricks.com/snippets/css/clear-fix/ */

.clearfix:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
	}
* html .group             { zoom: 1; } /* IE6 */
*:first-child+html .group { zoom: 1; } /* IE7 */





